/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 21, 2016, 2:54:18 PM
    Author     : Ishor
*/
div.table 
{
    display:table;
}
form.tr, div.tr
{
    display:table-row;
    position: relative;
}
div.td
{
    display:table-cell;
    padding: 10px;
    vertical-align: middle;
}
div.td.th {
    text-align:center;
    background:#d8d8d8;
    font-weight:bold;
    border-right:2px solid #FFFFFF;
}
.woocommerce-order-form-table .product-vars select{
        line-height: 12px;
        padding: 3px 10px;
}
.woocommerce-content .button {
        padding: 5px 10px!important;
        line-height: 18px !important;
}

.product-row .success,
.product-row .error {
    position: absolute;
    bottom: 0;
    right: 21px;
}

.label,
.product-td{
    width: 123px;
}

.product-price{
    height:45px;
}

.amount_needed {
    background: #eee none repeat scroll 0 0 !important;
    border: medium none !important;
    margin: 0 !important;
    text-align: center;
    width: 55px !important;
}

.products-dropdown .row ul.row{
    display:flex;
}
.pad{padding:40px 0;}
.gt-ul{
    list-style: none;
    display: flex;
    justify-content: space-between;
    text-align: center;
}
.gt-ul li {
    width: 30%;
}
.ivm-frm {
    background: #F2F2F2;
    padding: 20px 0;
}
.full-gt{
    background: url(/wp-content/uploads/2020/02/gq.png) no-repeat;
    text-align: center;
}
.gt-ul span{
   display: block;
    margin:24px 0;
}
.full-gt p{
    color:#fff;
    padding: 40px;
    font-size:24px;
    line-height: 30px;
    font-weight: 800;
}
.ivm-frm .gform_wrapper ul.gform_fields li label {display:none;}
.ivm-frm .gform_wrapper .gform_heading{text-align:center;}
.ivm-frm .gform_wrapper .gform_heading h3.gform_title{color:#003761;}
.ivm-frm .gform_wrapper ul.gform_fields{
    display: grid;
    grid-template-columns: 1fr 1fr;
    max-width: 760px;
    margin: auto !important;
}

.ivm-frm input,.ivm-frm select{width:100% !important;}
.ivm-frm select {             color: #aaa; /* default unselected color */    }
.ivm-frm select:focus {            color: #000; /* color when focused */    }
.ivm-frm #input_16_10 option:checked,.ivm-frm #input_16_11 option:checked{             color: #000; /* color when selected but not focused */    }



.ivm-frm #field_16_7{
    grid-column-start: 1;
    grid-column-end: 3;
}
.ivm-frm .gform_wrapper .gform_footer{max-width: 180px; margin: auto;}
.ivm-frm .gform_wrapper .gform_footer input[type=submit]{background: #002039;}
.two-col{
    display:flex;
    justify-content: space-between;
    margin-top:20px;
}
.two-col .col{
    width: 48%;
}
.txt-cent{
    text-align:center;
}
ul.tab-mnu {
    display: flex;
    width: 100%;
    list-style: none;
    justify-content: space-between;    border-bottom: 2px solid #396484; padding:0;padding-bottom: 20px;
}
ul.tab-mnu li{
    width: 30%;color: #003761;cursor: pointer;position:relative;transition: all ease 500ms;padding-left: 30px;
}
ul.tab-mnu li.active{
    font-weight: 700;
}
ul.tab-mnu li::before{
content: "+";
width: 20px;
height: 20px;
/* background: red; */
position: absolute;
border-radius: 50%;
left: 0;
text-align: center;
border: 2px solid #003761;
font-size: 14px;
line-height: 19px;
font-weight: 700;
}
ul.tab-mnu li.active::before{
    content: "-";
}

.slidess .slick-arrow{position: absolute;
    bottom: 0;
    z-index: 2;
    background: transparent;
    font-size: 31px;
    padding: 0;
    margin: 0;left:5px;}
    .slidess .slick-next{left:40px;}
@media only screen and (max-width: 768px){
    .products-dropdown .row ul.row{
        flex-direction:column;
    }
    .ivm-frm .gform_wrapper{
        width:96%;
        margin:auto;
    }
    .ivm-frm .gform_wrapper ul.gform_fields{
        grid-template-columns:1fr;
    }
    .ivm-frm #field_16_7{grid-column-start: 1;
    grid-column-end: 2;}
    .two-col,ul.tab-mnu{
        flex-wrap: wrap;
        
    }
    .col,ul.tab-mnu li{
     width:100% !important ;
     padding:20px 0;
    }
    ul.tab-mnu li{padding-left:30px;}
}
@media only screen and (max-width: 590px){
    .gt-ul{
        flex-wrap: wrap;
    }
    .gt-ul li{
        width:100%;
        margin:20px 0;
    }
}

.brd-img img{
      max-width: 810px;
    margin: auto;
    border: 3px solid #005784;
    padding: 22px;
    width: 100%;
}